## node-vega-embed 6.23.0

=== debian/changelog ===
node-vega-embed (6.23.0-1) unstable; urgency=medium

  * New upstream version 6.23.0

 -- Yadd <yadd@debian.org>  Fri, 03 Nov 2023 15:23:01 +0400

node-vega-embed (6.22.2-2) unstable; urgency=medium

  * Fix typescript build
  * Add dependency to node-vega-lite

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 12:13:28 +0400

node-vega-embed (6.22.2-1) unstable; urgency=medium

  * Initial release (Closes: #1051705)

 -- Yadd <yadd@debian.org>  Mon, 11 Sep 2023 17:55:50 +0400
