=== debian/control ===
Source: node-vega-embed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-fast-json-patch
 , node-geojson
 , node-json-stringify-pretty-compact
 , node-node-sass
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript
 , node-semver,
 , node-vega (>= 5.25.0+ds+~cs5.3.0-3~)
 , node-vega-interpreter
 , node-vega-lite
 , node-vega-schema-url-parser
 , node-vega-themes
 , node-vega-tooltip
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/vega/vega-embed#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vega-embed.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vega-embed
Rules-Requires-Root: no

Package: node-vega-embed
Architecture: all
Depends: ${misc:Depends}
 , node-fast-json-patch
 , node-semver
 , node-tslib
 , node-vega-interpreter
 , node-vega-lite
 , node-vega-schema-url-parser
 , node-vega-themes
 , node-vega-tooltip
Recommends: node-vega | node-vega-lite
Provides: ${nodejs:Provides}
Description: Node.js library to easily embed vega views
 node-vega-embed makes it easy to embed interactive node-vega and
 node-vega-lite views into web pages. With node-vega-embed, it is possible
 to:
  * Load Vega/Vega-Lite specs from source text, parsed JSON, or URLs
  * Patch Vega specsto add additional functionality
 * Add action links such as "View Source" and "Open in Vega Editor"
 * Include Vega Tooltip
