=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/vega-embed-$1\.tar\.gz/ \
 https://github.com/vega/vega-embed/tags .*/v?(\d\S+)\.tar\.gz group
